[Frage] TYPO3 7.6 und MySQL 5.1 TYPO3-Version: 7.6.9

  • zakspeed zakspeed
    TYPO3-Anwärter
    0 x
    7 Beiträge
    0 Hilfreiche Beiträge
    30. 03. 2017, 08:33

    Hallo Forum,

    ist für die aktuelle TYPO3 - Version 7 & 8 zwingend MySQL 5.5 vorgeschrieben oder läuft der Laden auch mit MySQL 5.1?

    Hintergrund meiner Frage: Ich habe auf einem Rootserver Anwendungen die nur mit MySQL 5.1 können, somit kommt ein Update erst einmal nicht infrage.

    Die Meldung in System Environment (Installtool) lautet zwar:

    MySQL version too low
    Your MySQL version 5.1.73 is too old. TYPO3 CMS does not run with this version. Update to at least MySQL 5.5.0

    Allerdings klappte die Installation von dem Introduction-Paket problemlos und funzt auch soweit.

    Hat jemand mit dieser Problematik schon Erfahrungen gesammelt?


  • 1
  • jenses jenses
    Flash Gordon
    0 x
    3087 Beiträge
    106 Hilfreiche Beiträge
    31. 03. 2017, 10:24

    https://typo3.org/download/
    gefordert ist eindeutig 5.5+

  • zakspeed zakspeed
    TYPO3-Anwärter
    0 x
    7 Beiträge
    0 Hilfreiche Beiträge
    01. 04. 2017, 09:46

    Das hab ich selbst gelesen.
    Meine Frage zielte auf den Unterschied zwischen 5.1 und 5.5 in Verbindung mit TYPO3 7.6
    Das aktuell Introduction-Package von 7.6 funktioniert in ersten Tests ohne Fehler mit 5.1
    Es könnte ja sein, dass jemand näheres weiß.

  • 1